/*
Theme Name: portamericarespira
Description: Tema para la web PORTAMERICA Respira
Version: 5.6.12
Author: Pumpún Dixital
Author URI: https://www.pumpun.com
Template: enfold
*/

#pumpun-cookie-banner > p > a:nth-child(1){
	display: none !important;
}

#title-portamericarespira > div.av_custom_color.av-subheading.av-subheading_above {
display: inline-block;
    background: rgba(255, 255, 255, .15);
    border: 1px solid rgba(255, 255, 255, .3);
    padding: 7px 16px;
    border-radius: 999px;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.gform-theme--foundation .gform_fields {
    row-gap: 20px !important;
}

#top fieldset {
    margin-bottom: 0px !important;
}

#sub_menu1{
	background: #314E4B !important;
    border: #000 !important;
    color: #fff !important;
}

#menu-item-165 > a, #menu-item-166 > a{
	background-color: #314E4B !important;
    color: #efefef !important;
}


.ginput_counter{
	color: #bfbfbf !important;
}

.gfield_required{
	display: none !important;
}

/*Add your own styles here:*/